@charset "windows-1251";
*
{
    margin: 0;
    padding: 0;
}
html, body
{
    height: 100%;
}
body
{
    background-color: #e9ead8;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;

    /* чтобы в IE избавиться от дрожаний перемещаемых блоков, нужно зафиксировать фон страницы */
    background-image: url(../graphics/1x1-background.gif);
    background-repeat:  no-repeat;
    background-attachment: fixed;
}
TABLE
{
    border: 0px;
    border-collapse: collapse;
}
TD, TH
{
    border: 0px;
    font-weight: normal;
}
a
{
    border-bottom: 1px dashed #c1c1c0;
    color: #5b5240;
    text-decoration: none;
}
a.selected,
a:hover
{
    border-bottom: 1px dashed #ff7c00;
    color: #ff7c00;
}
a:active
{
    border-bottom: 1px dashed #4F3008;
    color: #ff7c00;
}
a.google-pdf,
a.google-pdf:hover,
a.google-pdf:active
{
    text-decoration: none;
    border: 0;
}
a.google-pdf img
{
    margin-left: 5px;
    top: 5px;
}
img
{
    border: 0;
}
a.more-outside
{
    padding-right: 14px;
    background: url(../graphics/more-outside.gif) no-repeat 100% 3px;
    background-position: right;
}
a.download
{
    padding-right: 14px;
    background: url(../graphics/download.gif) no-repeat 100% 3px;
    background-position: right;
}
h1
{
    border-bottom: 1px dotted #a2b6be;
    color: #4a6773;
    font-family: Cambria;
    font-size: 180%;
    font-weight: normal;
    margin-bottom: 5px;
    text-shadow: #c3d0d5 1px 1px 3px;
}

.round
{
    border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
}
.step-top-10
{
    margin-top: 10px;
}

.nowrap
{
  white-space: nowrap;
}
.width-0
{
  width: 0;
}
.width-100
{
  width: 100%;
}
.centered
{
  text-align: center;
}
.lefted
{
  text-align: left;
}
.righted
{
  text-align: right;
}


div.main-back
 {
     background-color: #fff;
     min-height: 100%;
     margin-left: -490px;
     left: 50%;
     position: relative;
     width: 980px;
 }
* html div.main-back
{
    height: 100%;
}
div.gmenu
{
    border-bottom: 1px solid #ffa302;
    background-color: #e1d5a8;
    margin-bottom: 1px;
    padding: 0;
    position: relative;
    width: 100%;
}
div.main
{
    border-top: 1px solid #ffa302;
    margin-top: 1px;
}
div.head,
div.main
{
    background-color: #fff;
    position: relative;
    width: 100%;
}
div.head
{
    background: url(../graphics/header-logo.jpg) no-repeat 100%;
    background-position: left;
    height: 180px;
}
div.content
{
    font-size: 100%;
    padding: 10px 0;
    width: 710px;
}
* html div.content
{
    font-size: 80%;
}
div.leftbar
{
    background-color: #f5f5ed;
    float: left;
    margin: 10px;
    padding: 20px 0;
    font-size: 100%;
    width: 250px;
}
* html div.leftbar
{
    font-size: 80%;
    margin: 10px 5px;
    width: 250px;
}
div.leftbar div.link
{
    border-bottom: 1px
}



div.head div.name
{
    background: url(../graphics/texture-dotted_3x3-3_light.gif) repeat 100%;
    height: 140px;
    margin-left: 10px;
    padding: 20px 0px;
    width: 460px;
}
* html div.head div.name
{
    height: 180px;
}
div.head div.name div.header
{
    background: url(../graphics/texture-blend_dark.png) repeat 100%;
    color: #fff;
    /*font-family: Cambria;*/
    font-size: 130%;
    padding: 10px 30px;
    text-shadow: #5f5f5f 1px 1px 5px;
}
* html div.head div.name div.header
{
    background-image: none;
    background-color: #97a6ad;
}
div.head div.name div.postheader
{
    color: #4b412e;
    font-size: 100%;
    margin-top: 10px;
    padding: 0px 30px;
}
div.path
{
    background-color: #f5f5ed;
    margin: 0 0 10px 0;
    padding: 5px 10px;
    text-align: right;
}
div.path span
{
    color: #e1d5a8;
    font-size: 85%;
}
div.data
{
    padding: 0 10px 30px 0;
}
div.editdate
{
    background-color: #f3f8ee;
    border-right: 3px solid #b3c55a;
    font-size: 85%;
    margin: 15px 0 5px;
    padding: 5px 10px;
    text-align: right;
}



/* Footer */
/* элемент ниже позволяет не наезжать подвалу на контент, он должен быть не меньше подвала по высоте */
div.after-footer
{
    position: relative;
    height: 102px;
}
div.footer
{
    background-color:#e1d5a8;
    border-top: 1px solid #ffa302;
    color:#5b5240;
    height: 100px;
    margin-top: -101px;
    margin-left: -490px;
    left: 50%;
    position: relative;
    width: 980px;
}
div.footer div.inside-copyright
{
    border-top: 1px solid #ffa302;
    font-size: 85%;
    padding: 12px 15px 0 15px;
    text-align: left;
}
div.footer div.inside-menu
{
    background-color: #efe2bd;
    padding: 7px 20px;
    text-align: center;
}
div.footer div.inside-menu a
{
    margin: 0px 10px;
}


div.subsections
{
    padding: 5px 0 15px;
}
div.subsection
{
    background-color: #fcfcf3;
    border-left: 3px solid #ffa302;
    cursor: pointer;
    margin: 7px 0 0 0;
    padding: 5px 10px;
}
* html div.subsection
{
    width: 100%;
}
div.subsection-hover
{
    background-color: #fff7eb;
}
#eye{
    z-index: 9999;
    width: 200px;
}
#eye a{
    font-size: 13px;
    color: #000;
    background: url(/smarty/templates/01_main/eye.png) 0 0 no-repeat;
    padding: 0 0 0 25px;
}
#hpvgd,.h-mdiv,.h-mdiv2,.h-ldiv,.h-rdiv {background:#EAEAEA; color:#6D6D6D;}
 #hpvgd {width:100%; z-index:100; width:100%; border-bottom:2px solid rgb(230,230,230);}
 .h-mdiv {display:none; position:relative; margin:auto; text-alegn:center;}
 .h-mdiv2 {display:none; position:fixed; margin:auto; text-alegn:center; width:400px; height:200px;}
 .h-ldiv {float:left; padding:7px 10px 7px 0px;}
 .h-rdiv {position:absolute; top:7px; right:0px; text-align:right;}
 .h-ni {display:none !important;}
 a.hcmaf {color:red; margin-left:5px; font-size:20px; font-weight:bold;}
 a.h-anl {color:#2a72cc;}
 a.h-al {color:#ED664B;}
 .h-fi {font-weight:bold; border-radius:50%; padding:0px 8px; margin-right:5px; font-size:19px;}
 .h-background-1 {color:#fff !important; background:#000 !important;line-height: 27px !important;letter-spacing: 1px !important;font-family: 'Arial' !important;font-style: normal !important;}
 .h-background-2 {color:#000 !important; background:#fff !important;line-height: 27px !important;letter-spacing: 1px !important;font-family: 'Arial' !important;font-style: normal !important;}
